
D4Science Infrastructure - Task #1450

nagios monitoring for the new mongodb production cluster

Nov 20, 2015 03:44 PM - Andrea Dell'Amico

Status: Closed Start date: Nov 20, 2015

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: upgrade mongodb cluster to version 2.6   

Infrastructure: Production   

Description

The new cluster is not monitored by nagios

History

#1 - Nov 20, 2015 03:45 PM - Andrea Dell'Amico

- Subject changed from nagios monitorng for the new mongodb production cluster to nagios monitoring for the new mongodb production cluster

#2 - Feb 11, 2016 05:45 PM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100

The nagios check has been adapted.
